{
"作者":"张弘",
"站名":"追剧兔",
"副标题":"+cr8\">&&</span>",
"搜索后缀":"/project-",
"线路数组":"data-from=*>&&</a>",
"线路标题":"&&[替换:ZJD>>酷影#ZJF>>非凡#ZJL>>量子#<em>>>💞#</em>>>集]",
"分类":"电影$1#剧集$2#综艺$3#动漫$4#记录$5",
"分类url":"https://www.14ll.tv/vodshow-{cateId}/area/{area}/by/{by}/class/{class}/lang/{lang}/letter/{letter}/state/{state}/version/{version}/page/{catePg}/year/{year}/;;ak"
}